.slicknav_menu 
{
	display:none;
}



@media only screen and (max-width: 979px) {

	#wrapper
	{
		/*padding: .5em;*/
		margin: 0 auto;
	}

	#content
	{
		padding: 1em;
	}
}

@media only screen and (max-width: 959px) {

	.js header nav[role="main"] 
	{
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}

	.paralax-wrapper
	{
		display: none;
	}

	header[role="banner"]
	{
		background: #fff url(/gfx/bg/Viry.jpg) no-repeat 0 0;
		padding: 1em 0;
		margin-bottom: 1em;
	}

	#main-slider img
	{
		height: 300px;
	}

	.registration-done .c1
	{
		display: none;
	}

	.registration-done .c2
	{
		width: 100%;
	}

	section.page-404
	{
		min-height: 1px;
		background: none;
	}


	section.page-404 .text-1
	{
		width: 100%;
	}

	section.page-404 .text-2
	{
		margin-top: 0;
	}

/*	#content-page .shopping-cart.eshop .tabber > ul li a, #content-page .shopping-cart.eshop .tabber > ul li span.a
	{
		width: 100%;
		margin-bottom: 1em;
		background: none;
		padding: 0;
		border: 0;
		float: none !important;
		clear: both;
	}
*/


	#content-page .eshop .tabber > ul li a,
	#content-page .eshop .tabber > ul li span.a,
	#content-page .shopping-cart.eshop .tabber > ul li a, 
	#content-page .shopping-cart.eshop .tabber > ul li span.a
	{
		width: 100%;
		text-align: left;
	}


	#content-page .service-content .c1,
	#content-page .service-content .c2
	{
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	
	.cols .col1
	{
		min-height: 1px;
	}

	nav.secondary
	{
		display: none;
	}

	.cols .col1,
	.cols .col2,
	.cols .social-networks,
	.cols .social-networks .facebook,
	.cols .social-networks .twitter,
	.col-630,
	#content-page #crumbs,
	section.autor,
	section.autor .overflow,
	section.quotes,
	section.quotes article,
	section.articles,
	section.contact .c1,
	section.contact .c2,
	section.contact .col-465,
	section.contact .col-300,
	section.media .wrote-about-us .item,
	.cols .col3,
	.cols .col4,
	.eshop-categories article,
	.shopping-cart .cta .coupon,
	.shopping-cart .cta .help,
	#content-page .step-col-1,
	#content-page .step-col-2

	{
		width: 100%;
		margin-bottom: 1em;
		background: none;
		padding: 0;
		border: 0;
		float: none !important;
		clear: both;
		/*padding: 1em;*/
	}

	#content-page .step-col-2 .your-order-box
	{
		width: 100%;
	}

	#NoteCustomer
	{
		max-width: 100%;
	}
	
	#content-page .step-col-1,
	#content-page .step-col-2
	{
		padding-top: 2em;
	}


	.step-col-1 .radioset > div
	{
		width: 80%;
	}

	.cols .col3 .in
	{
		padding-right: 0;
	}

	.social-networks article .body
	{
		padding-left: 0;
	}

	section.quotes article
	{
		border-bottom: 5px solid  #E6E6E6;
		height: auto !important;
		margin-bottom: 2em;
		padding-bottom: 1em;
	}

	.cols .col2 .banners
	{
		text-align: center;
	}


	footer[role="contentinfo"] .in 
	{
		padding: 1em;
	}

	footer[role="contentinfo"] .in .widget,
	.cols .col2 .info-box
	{
		width: 100%;
		margin-bottom: 2em;
		float: left;
	}

	header .user-pane ul,
	header .user-pane ul.private
	{
		float: none;
		margin-left: 0;

	}

	header .user-pane
	{
		text-align: center;
	}


	header[role="banner"]
	{
		padding: 1em;
	}


	header .logo-pane
	{
		text-align: center;
		margin-bottom: 0;
	}

	header .logo-pane a.logo,
	header .cart-pane,
	header .user-pane,
	header .search,
	header .main-sections
	{
		width: 100%;
		display: block;
		float: none;
		margin: 0;
		margin-bottom: 2em;
	}

	header .cart-pane
	{
		padding-top: .825em;
		padding-bottom: .825em;
	}

	header .search
	{
		padding-top: .25em;
		padding-bottom: .25em;
	}

	header .main-sections
	{
		margin-bottom: 0;
	}

	header .main-sections .text
	{
		display: none;
		text-indent: -5000px;
	}

	header .search
	{
		text-align: left;
		overflow: hidden;
	}

	header .search input[type="text"]
	{
		width: 75%;
		padding: .5em .25em;
	}
	
	#autocomplete-submit
	{
		float: right;
		position: relative;
		top: .25em;
	}


	.big-box.subscription .c1,
	.big-box.subscription .c2,
	.big-box.magazin .c1,
	.big-box.magazin .c2
	{
		width: 100%;
		position: static;
		margin-bottom: 1em;
	}

	.jspContainer[style]
	{
		width: 100% !important;
	}

 
	
}



@media only screen and (max-width: 640px) {

	#main-slider
	{
		display: none;
	}

	#content-page .search-form .search-term
	{
		width: 100%;
		margin-bottom: 0.5em;
	}

	#content-page .search-form .input
	{
		width: 100%;
	}

	section.search .search-form .input input[type="text"]
	{
		width: 75%;
	}


	/* full respons table */
	.responsible-table td,
	.responsible-table th,
	.responsible-table tr,
	.responsible-table thead,
	.responsible-table tbody,
	.responsible-table tfoot,
	.responsible-table table
	{
		display: block
	} 

	.responsible-table td
	{
		padding: .25em !important;
	}

	.responsible-table th {display: none;}
	.responsible-table td:before {font-weight: bold; content: attr(popisek) ": "; display: inline-block; width: 30%}
	.responsible-table tr {margin-bottom: 2em; }


	.autori td:nth-child(4n),
	.autori th:nth-child(3n)
	{
		display: none;
	}

	.videogallery-fast-link
	{
		display: none;
	}

	.faq-content .perex img
	{
		display: block;
		margin-bottom: 2em;
		float: none;
		margin-right: 0;
	}

	.faq-content .perex .overflow
	{
		width: 100%;
	}

	.faq-content .perex span.user
	{
		width: auto;
		padding-right: 8px;
	}


	.big-box.subscription .c1 .image
	{
		width: 100%;
	}

	.big-box.subscription .c1 .image img
	{
		float: none;
	}


	.vedec img,
	.vedec .overflow

	{
		float: none;
		display: block;
		margin-bottom: 2em;
	}


	#content-page .eshop .tabber > ul li a
	{
		width: 100%;
	}


	table.cart td.product img
	{
		float: none;
	}

	table.cart td.tar
	{
		text-align: left !important;
	}

  	td, th, tr, thead, tbody, tfoot, table {display: block; width: 100% !important; padding: 6px !important;} 





}


@media only screen and (max-width: 480px) {

	.select-category
	{
		width: 100%;
		display: block;
		margin-bottom: 2em;
	}


	section.articles.grid-2 article,
	section.articles.grid-3 article,
	#last-articles article
	{
		width: 100%;
		margin-right: 0;
		margin-bottom: 2em;
		
	}

	#content a.start, 
	#content a[rel="prev"], 
	#content a[rel="prev-disable"],
	#content a.end, 
	#content a[rel="next"], 
	#content a[rel="next-disable"]
	{
		display: none;
	}


	#content-page section.download .cats ul li
	{
		width: 100%;
		margin-bottom: 0.5em;
	}

	#content-page .download-filter label
	{
		width: 100%;
		margin: 0;
		margin-top: .25em;
		margin-bottom: .25em;
	}



	#content-page .eshop-cta-boxes .row .ctabox.box1,
	#content-page .eshop-cta-boxes .row .ctabox.box2
	#content-page .eshop-cta-boxes .row .ctabox.box3,
	#content-page .eshop-cta-boxes .row .ctabox.box4,
	#content-page .eshop-cta-boxes .row .ctabox.box2, 
	#content-page .eshop-cta-boxes .row .ctabox.box4,
	#content-page .eshop-cta-boxes .row .ctabox.box1, 
	#content-page .eshop-cta-boxes .row .ctabox.box3,
	.product-list.full-list article,
	.eshop-detail .c1,
	.eshop-detail .c2
	{
		width: 100%;
		float: none !important;
	}


	#content-page .services nav.service-1 ul li a,
	#content-page .services nav.service-2 ul li a

	{
		width: 100%;
		margin-bottom: .5em;
	}

	#content-page .service-content .c1 ul li a
	{
		width: 95%;
	}
}









/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size: 1.5em;
}
/* Button */
.slicknav_btn {
	margin: 5px 5px 6px;	
	text-decoration:none;	
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);	
	background-color: #222222;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {	
	color: #FFF;
	font-weight: bold;	
	text-shadow: 0 1px 3px #000;	
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
	background:#4c4c4c;
	padding:5px;
}
.slicknav_nav {
	color:#fff;
	margin:0;	
	padding:0;
	font-size:1em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow:hidden;
}
.slicknav_nav ul {
	padding:0;
	margin:0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding:5px 10px;
	margin:2px 5px;
}
.slicknav_nav a{
	padding:5px 10px;
	margin:2px 5px;
	text-decoration:none;
	color:#fff;
}
.slicknav_nav .slicknav_item a {
	padding:0;
	margin:0;
}
.slicknav_nav .slicknav_item:hover {

	background:#ccc;
	color:#fff;	
}
.slicknav_nav a:hover,
.slicknav_nav li.active a
{

	background:#ccc;
	color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}



.fb-comments, .fb-comments span, .fb-comments iframe { width: 100% !important; }